from setuptools import setup

setup(
    entry_points={
    'console_scripts': [
        'bump = bump:cli',
        ],
    },
    name='bump_python',
    packages=['bump'],
    description='Notify your Phone from Python',
    version='0.1.2',
    url='https://git.maenle.tech/raphael/bump_python',
    author='Raphael Maenle',
    author_email='raphael@maenle.net',
    keywords=['pip','maenle','bump','notify','phone'],
    license='MIT',
    install_requires=[
        'wheel',
        'regex',
        'requests',
        'pybase64',
        'qrcode',
        'pyyaml',
        'random-word',
        'cryptography',
        'typer'
        ]
    )
